# Unassign user from order

Unassigns a user from an order. If ANY of the orders within the array are not found, no orders will have their users unassigned.

Endpoint: POST /orders/unassignuser
Version: 1.0.0
Security: basicAuth

## Request fields (application/json):

  - `orderIds` (array, required)
    Array of order IDs to unassign
    Example: [123456789,12345679]

## Response 200 fields (application/json):

  - `success` (boolean)
    Example: true

  - `message` (string)
    Example: "User unassigned successfully."

## Response 400 fields (application/json):

  - `message` (string)
    Example: "Invalid request parameters"

## Response 401 fields (application/json):

  - `message` (string)
    Example: "Invalid API credentials"

## Response 500 fields (application/json):

  - `message` (string)
    Example: "An internal error occurred"


